Subject: lujvo expander?

From: [email-masked]
Date: Sat, 08 Sep 2001 05:41:16 -0000

is there any utility to expand all the lujvo in a text of lojban into 
component gismu (and cmavo)? so "selsku" becomes se cusku and such. 
while it's at it a compound cmavo expander would be nice too, 
so "pare" becomes "pa re". this could be quite useful for people new 
to the language. vlatai, by Richard Curnow, seems pretty close, so i 
might look into that. if something like this doesn't exist i'd be 
glad to do it and make it available.